diff -crNEB lang_de_3.0.4/de_x_sie/mcp.php lang_de_3.0.11/de_x_sie/mcp.php
*** lang_de_3.0.4/de_x_sie/mcp.php	2008-10-28 21:19:03.721921000 +0100
--- lang_de_3.0.11/de_x_sie/mcp.php	2011-06-17 23:55:44.911081000 +0200
***************
*** 4,16 ****
  * mcp [Deutsch — Sie]
  *
  * @package language
! * @version $Id: mcp.php 359 2008-10-28 20:19:03Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * (http://www.phpbb.de/go/3/uebersetzer)
! * Frank Doerr, Dirk Gaffke, Christopher Gerharz, Ingo Köhler, Philipp Kordowich, Ingo Migliarina, Paul Rauch
  *
  */
  
--- 4,15 ----
  * mcp [Deutsch — Sie]
  *
  * @package language
! * @version $Id: mcp.php 569 2011-06-17 21:55:44Z tuxman $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
***************
*** 43,89 ****
  	'ACTION'				=> 'Vorgang',
  	'ACTION_NOTE'			=> 'Vorgang/Hinweis',
  	'ADD_FEEDBACK'			=> 'Feedback hinzufügen',
! 	'ADD_FEEDBACK_EXPLAIN'	=> 'Wenn Sie hierzu eine Meldung hinzufügen möchten, füllen Sie bitte das folgende Formular aus. Verwenden Sie nur reinen Text; HTML, BBCode, usw. sind nicht erlaubt.',
  	'ADD_WARNING'			=> 'Verwarnung erteilen',
! 	'ADD_WARNING_EXPLAIN'	=> 'Um dem Benutzer eine Verwarnung zu erteilen, füllen Sie bitte das folgende Formular aus. Verwenden Sie nur reinen Text; HTML, BBCode, usw. sind nicht erlaubt.',
  	'ALL_ENTRIES'			=> 'Alle Einträge',
  	'ALL_NOTES_DELETED'		=> 'Alle Notizen wurden erfolgreich gelöscht.',
  	'ALL_REPORTS'			=> 'Alle Meldungen',
  	'ALREADY_REPORTED'		=> 'Dieser Beitrag wurde schon gemeldet.',
  	'ALREADY_WARNED'		=> 'Für diesen Beitrag wurde schon eine Verwarnung erteilt.',
  	'APPROVE'				=> 'Freigeben',
  	'APPROVE_POST'			=> 'Beitrag freigeben',
! 	'APPROVE_POST_CONFIRM'	=> 'Sind Sie sicher, dass Sie diesen Beitrag freigeben möchten?',
  	'APPROVE_POSTS'			=> 'Beiträge freigeben',
! 	'APPROVE_POSTS_CONFIRM'	=> 'Sind Sie sicher, dass Sie diese Beiträge freigeben möchten?',
  
  	'CANNOT_MOVE_SAME_FORUM'=> 'Sie können ein Thema nicht in das Forum verschieben, in dem es sich befindet.',
  	'CANNOT_WARN_ANONYMOUS'	=> 'Sie können keinen Gast verwarnen.',
  	'CANNOT_WARN_SELF'		=> 'Sie können sich nicht selbst verwarnen.',
  	'CAN_LEAVE_BLANK'		=> 'Dieses Feld muss nicht ausgefüllt werden.',
  	'CHANGE_POSTER'			=> 'Ändere Autor',
  	'CLOSE_REPORT'			=> 'Meldung schließen',
! 	'CLOSE_REPORT_CONFIRM'	=> 'Sind Sie sicher, dass Sie die ausgewählte Meldung schließen möchten?',
  	'CLOSE_REPORTS'			=> 'Meldungen schließen',
! 	'CLOSE_REPORTS_CONFIRM'	=> 'Sind Sie sicher, dass Sie die ausgewählten Meldungen schließen möchten?',
  
  	'DELETE_POSTS'				=> 'Beiträge löschen',
! 	'DELETE_POSTS_CONFIRM'		=> 'Sind Sie sicher, dass Sie diese Beiträge löschen möchten?',
! 	'DELETE_POST_CONFIRM'		=> 'Sind Sie sicher, dass Sie diesen Beitrag löschen möchten?',
  	'DELETE_REPORT'				=> 'Meldung löschen',
! 	'DELETE_REPORT_CONFIRM'		=> 'Sind Sie sicher, dass Sie die ausgewählte Meldung löschen möchten?',
  	'DELETE_REPORTS'			=> 'Meldungen löschen',
! 	'DELETE_REPORTS_CONFIRM'	=> 'Sind Sie sicher, dass Sie die ausgewählten Meldungen löschen möchten?',
  	'DELETE_SHADOW_TOPIC'		=> 'Link zum verschobenen Thema löschen',
  	'DELETE_TOPICS'				=> 'Ausgewählte Themen löschen',
! 	'DELETE_TOPICS_CONFIRM'		=> 'Sind Sie sicher, dass Sie diese Themen löschen möchten?',
! 	'DELETE_TOPIC_CONFIRM'		=> 'Sind Sie sicher, dass Sie dieses Thema löschen möchten?',
  	'DISAPPROVE'				=> 'Freigabe verweigern',
  	'DISAPPROVE_REASON'			=> 'Grund für die Verweigerung der Freigabe',
  	'DISAPPROVE_POST'			=> 'Freigabe des Beitrags verweigern',
! 	'DISAPPROVE_POST_CONFIRM'	=> 'Sind Sie sicher, dass Sie die Freigabe dieses Beitrags verweigern möchten?',
  	'DISAPPROVE_POSTS'			=> 'Freigabe der Beiträge verweigern',
! 	'DISAPPROVE_POSTS_CONFIRM'	=> 'Sind Sie sicher, dass Sie die Freigabe der ausgewählten Beiträge verweigern möchten?',
  	'DISPLAY_LOG'				=> 'Einträge der letzten Zeit anzeigen',
  	'DISPLAY_OPTIONS'			=> 'Anzeige-Optionen',
  
--- 42,97 ----
  	'ACTION'				=> 'Vorgang',
  	'ACTION_NOTE'			=> 'Vorgang/Hinweis',
  	'ADD_FEEDBACK'			=> 'Feedback hinzufügen',
! 	'ADD_FEEDBACK_EXPLAIN'	=> 'Wenn Sie hierzu eine Meldung hinzufügen möchten, füllen Sie bitte das folgende Formular aus. Verwenden Sie nur reinen Text; HTML, BBCode usw. sind nicht erlaubt.',
  	'ADD_WARNING'			=> 'Verwarnung erteilen',
! 	'ADD_WARNING_EXPLAIN'	=> 'Um dem Benutzer eine Verwarnung zu erteilen, füllen Sie bitte das folgende Formular aus. Verwenden Sie nur reinen Text; HTML, BBCode usw. sind nicht erlaubt.',
  	'ALL_ENTRIES'			=> 'Alle Einträge',
  	'ALL_NOTES_DELETED'		=> 'Alle Notizen wurden erfolgreich gelöscht.',
  	'ALL_REPORTS'			=> 'Alle Meldungen',
  	'ALREADY_REPORTED'		=> 'Dieser Beitrag wurde schon gemeldet.',
+ 	'ALREADY_REPORTED_PM'	=> 'Diese Private Nachricht wurde schon gemeldet.',
  	'ALREADY_WARNED'		=> 'Für diesen Beitrag wurde schon eine Verwarnung erteilt.',
  	'APPROVE'				=> 'Freigeben',
  	'APPROVE_POST'			=> 'Beitrag freigeben',
! 	'APPROVE_POST_CONFIRM'	=> 'Sind Sie sich sicher, dass Sie diesen Beitrag freigeben möchten?',
  	'APPROVE_POSTS'			=> 'Beiträge freigeben',
! 	'APPROVE_POSTS_CONFIRM'	=> 'Sind Sie sich sicher, dass Sie diese Beiträge freigeben möchten?',
  
  	'CANNOT_MOVE_SAME_FORUM'=> 'Sie können ein Thema nicht in das Forum verschieben, in dem es sich befindet.',
  	'CANNOT_WARN_ANONYMOUS'	=> 'Sie können keinen Gast verwarnen.',
  	'CANNOT_WARN_SELF'		=> 'Sie können sich nicht selbst verwarnen.',
  	'CAN_LEAVE_BLANK'		=> 'Dieses Feld muss nicht ausgefüllt werden.',
  	'CHANGE_POSTER'			=> 'Ändere Autor',
+ 	'CLOSE_PM_REPORT'		=> 'PN-Meldung schließen',
+ 	'CLOSE_PM_REPORT_CONFIRM'	=> 'Sind Sie sich sicher, dass Sie die ausgewählte Meldung zu einer Privaten Nachricht schließen möchten?',
+ 	'CLOSE_PM_REPORTS'		=> 'PN-Meldungen schließen',
+ 	'CLOSE_PM_REPORTS_CONFIRM'	=> 'Sind Sie sich sicher, dass Sie die ausgewählten Meldungen zu Privaten Nachrichten schließen möchten?',
  	'CLOSE_REPORT'			=> 'Meldung schließen',
! 	'CLOSE_REPORT_CONFIRM'	=> 'Sind Sie sich sicher, dass Sie die ausgewählte Meldung schließen möchten?',
  	'CLOSE_REPORTS'			=> 'Meldungen schließen',
! 	'CLOSE_REPORTS_CONFIRM'	=> 'Sind Sie sich sicher, dass Sie die ausgewählten Meldungen schließen möchten?',
  
+ 	'DELETE_PM_REPORT'			=> 'PN-Meldung löschen',
+ 	'DELETE_PM_REPORT_CONFIRM'	=> 'Sind Sie sich sicher, dass Sie die ausgewählte Meldung zu einer Privaten Nachricht löschen möchten?',
+ 	'DELETE_PM_REPORTS'			=> 'PN-Meldungen löschen',
+ 	'DELETE_PM_REPORTS_CONFIRM'	=> 'Sind Sie sich sicher, dass Sie die ausgewählten Meldungen zu Privaten Nachrichten löschen möchten?',
  	'DELETE_POSTS'				=> 'Beiträge löschen',
! 	'DELETE_POSTS_CONFIRM'		=> 'Sind Sie sich sicher, dass Sie diese Beiträge löschen möchten?',
! 	'DELETE_POST_CONFIRM'		=> 'Sind Sie sich sicher, dass Sie diesen Beitrag löschen möchten?',
  	'DELETE_REPORT'				=> 'Meldung löschen',
! 	'DELETE_REPORT_CONFIRM'		=> 'Sind Sie sich sicher, dass Sie die ausgewählte Meldung löschen möchten?',
  	'DELETE_REPORTS'			=> 'Meldungen löschen',
! 	'DELETE_REPORTS_CONFIRM'	=> 'Sind Sie sich sicher, dass Sie die ausgewählten Meldungen löschen möchten?',
  	'DELETE_SHADOW_TOPIC'		=> 'Link zum verschobenen Thema löschen',
  	'DELETE_TOPICS'				=> 'Ausgewählte Themen löschen',
! 	'DELETE_TOPICS_CONFIRM'		=> 'Sind Sie sich sicher, dass Sie diese Themen löschen möchten?',
! 	'DELETE_TOPIC_CONFIRM'		=> 'Sind Sie sich sicher, dass Sie dieses Thema löschen möchten?',
  	'DISAPPROVE'				=> 'Freigabe verweigern',
  	'DISAPPROVE_REASON'			=> 'Grund für die Verweigerung der Freigabe',
  	'DISAPPROVE_POST'			=> 'Freigabe des Beitrags verweigern',
! 	'DISAPPROVE_POST_CONFIRM'	=> 'Sind Sie sich sicher, dass Sie die Freigabe dieses Beitrags verweigern möchten?',
  	'DISAPPROVE_POSTS'			=> 'Freigabe der Beiträge verweigern',
! 	'DISAPPROVE_POSTS_CONFIRM'	=> 'Sind Sie sich sicher, dass Sie die Freigabe der ausgewählten Beiträge verweigern möchten?',
  	'DISPLAY_LOG'				=> 'Einträge der letzten Zeit anzeigen',
  	'DISPLAY_OPTIONS'			=> 'Anzeige-Optionen',
  
***************
*** 93,101 ****
  	'FEEDBACK'				=> 'Feedback',
  	'FORK'					=> 'Duplizieren',
  	'FORK_TOPIC'			=> 'Thema duplizieren',
! 	'FORK_TOPIC_CONFIRM'	=> 'Sind Sie sicher, dass Sie dieses Thema duplizieren möchten?',
  	'FORK_TOPICS'			=> 'Ausgewählte Themen duplizieren',
! 	'FORK_TOPICS_CONFIRM'	=> 'Sind Sie sicher, dass Sie die ausgewählten Themen duplizieren möchten?',
  	'FORUM_DESC'			=> 'Beschreibung',
  	'FORUM_NAME'			=> 'Name des Forums',
  	'FORUM_NOT_EXIST'		=> 'Das ausgewählte Forum existiert nicht.',
--- 101,109 ----
  	'FEEDBACK'				=> 'Feedback',
  	'FORK'					=> 'Duplizieren',
  	'FORK_TOPIC'			=> 'Thema duplizieren',
! 	'FORK_TOPIC_CONFIRM'	=> 'Sind Sie sich sicher, dass Sie dieses Thema duplizieren möchten?',
  	'FORK_TOPICS'			=> 'Ausgewählte Themen duplizieren',
! 	'FORK_TOPICS_CONFIRM'	=> 'Sind Sie sich sicher, dass Sie die ausgewählten Themen duplizieren möchten?',
  	'FORUM_DESC'			=> 'Beschreibung',
  	'FORUM_NAME'			=> 'Name des Forums',
  	'FORUM_NOT_EXIST'		=> 'Das ausgewählte Forum existiert nicht.',
***************
*** 110,115 ****
--- 118,124 ----
  
  	'LATEST_LOGS'				=> 'Die letzten 5 protokollierten Aktionen',
  	'LATEST_REPORTED'			=> 'Die letzten 5 gemeldeten Beiträge',
+ 	'LATEST_REPORTED_PMS'		=> 'Die letzten 5 gemeldeten Privaten Nachrichten',
  	'LATEST_UNAPPROVED'			=> 'Die letzten 5 Beiträge, die auf Freigabe warten',
  	'LATEST_WARNING_TIME'		=> 'Letzte Verwarnung',
  	'LATEST_WARNINGS'			=> 'Die letzten 5 Verwarnungen',
***************
*** 118,129 ****
  	'LIST_REPORTS'				=> '%d Meldungen',
  	'LOCK'						=> 'Sperren',
  	'LOCK_POST_POST'			=> 'Beitrag sperren',
! 	'LOCK_POST_POST_CONFIRM'	=> 'Sind Sie sicher, dass Sie Änderungen an diesem Beitrag unterbinden möchten?',
  	'LOCK_POST_POSTS'			=> 'Ausgewählte Beiträge sperren',
! 	'LOCK_POST_POSTS_CONFIRM'	=> 'Sind Sie sicher, dass Sie Änderungen der ausgewählten Beiträge unterbinden möchten?',
! 	'LOCK_TOPIC_CONFIRM'		=> 'Sind Sie sicher, dass Sie dieses Thema sperren möchten?',
  	'LOCK_TOPICS'				=> 'Ausgewählte Themen sperren',
! 	'LOCK_TOPICS_CONFIRM'		=> 'Sind Sie sicher, dass Sie alle ausgewählten Themen sperren möchten?',
  	'LOGS_CURRENT_TOPIC'		=> 'Moderations-Protokoll von Thema:',
  	'LOGIN_EXPLAIN_MCP'			=> 'Um dieses Forum zu moderieren, müssen Sie sich anmelden.',
  	'LOGVIEW_VIEWTOPIC'			=> 'Thema anzeigen',
--- 127,138 ----
  	'LIST_REPORTS'				=> '%d Meldungen',
  	'LOCK'						=> 'Sperren',
  	'LOCK_POST_POST'			=> 'Beitrag sperren',
! 	'LOCK_POST_POST_CONFIRM'	=> 'Sind Sie sich sicher, dass Sie Änderungen an diesem Beitrag unterbinden möchten?',
  	'LOCK_POST_POSTS'			=> 'Ausgewählte Beiträge sperren',
! 	'LOCK_POST_POSTS_CONFIRM'	=> 'Sind Sie sich sicher, dass Sie Änderungen der ausgewählten Beiträge unterbinden möchten?',
! 	'LOCK_TOPIC_CONFIRM'		=> 'Sind Sie sich sicher, dass Sie dieses Thema sperren möchten?',
  	'LOCK_TOPICS'				=> 'Ausgewählte Themen sperren',
! 	'LOCK_TOPICS_CONFIRM'		=> 'Sind Sie sich sicher, dass Sie alle ausgewählten Themen sperren möchten?',
  	'LOGS_CURRENT_TOPIC'		=> 'Moderations-Protokoll von Thema:',
  	'LOGIN_EXPLAIN_MCP'			=> 'Um dieses Forum zu moderieren, müssen Sie sich anmelden.',
  	'LOGVIEW_VIEWTOPIC'			=> 'Thema anzeigen',
***************
*** 152,172 ****
  	'MCP_MAIN_POST_DETAILS'			=> 'Beitrags-Details',
  	'MCP_MAIN_TOPIC_VIEW'			=> 'Thema anzeigen',
  	'MCP_MAKE_ANNOUNCEMENT'			=> 'In Bekanntmachung umwandeln',
! 	'MCP_MAKE_ANNOUNCEMENT_CONFIRM'	=> 'Sind Sie sicher, dass Sie dieses Thema in eine Bekanntmachung umwandeln möchten?',
  	'MCP_MAKE_ANNOUNCEMENTS'		=> 'In Bekanntmachungen umwandeln',
! 	'MCP_MAKE_ANNOUNCEMENTS_CONFIRM'=> 'Sind Sie sicher, dass Sie die ausgewählten Themen in Bekanntmachungen umwandeln möchten?',
  	'MCP_MAKE_GLOBAL'				=> 'In globale Bekanntmachung umwandeln',
! 	'MCP_MAKE_GLOBAL_CONFIRM'		=> 'Sind Sie sicher, dass Sie dieses Thema in eine globale Bekanntmachung umwandeln möchten?',
  	'MCP_MAKE_GLOBALS'				=> 'In globale Bekanntmachungen umwandeln',
! 	'MCP_MAKE_GLOBALS_CONFIRM'		=> 'Sind Sie sicher, dass Sie die ausgewählten Themen in globale Bekanntmachungen umwandeln möchten?',
  	'MCP_MAKE_STICKY'				=> 'In wichtiges Thema umwandeln',
! 	'MCP_MAKE_STICKY_CONFIRM'		=> 'Sind Sie sicher, dass Sie dieses Thema in ein wichtiges Thema umwandeln möchten?',
  	'MCP_MAKE_STICKIES'				=> 'In wichtige Themen umwandeln',
! 	'MCP_MAKE_STICKIES_CONFIRM'		=> 'Sind Sie sicher, dass Sie die ausgewählten Themen in wichtige Themen umwandeln möchten?',
  	'MCP_MAKE_NORMAL'				=> 'In Standard-Thema umwandeln',
! 	'MCP_MAKE_NORMAL_CONFIRM'		=> 'Sind Sie sicher, dass Sie dieses Thema in ein Standard-Thema umwandeln möchten?',
  	'MCP_MAKE_NORMALS'				=> 'In Standard-Themen umwandeln',
! 	'MCP_MAKE_NORMALS_CONFIRM'		=> 'Sind Sie sicher, dass Sie die ausgewählten Themen in Standard-Themen umwandeln möchten?',
  
  	'MCP_NOTES'						=> 'Benutzer-Notizen',
  	'MCP_NOTES_FRONT'				=> 'Übersicht',
--- 161,181 ----
  	'MCP_MAIN_POST_DETAILS'			=> 'Beitrags-Details',
  	'MCP_MAIN_TOPIC_VIEW'			=> 'Thema anzeigen',
  	'MCP_MAKE_ANNOUNCEMENT'			=> 'In Bekanntmachung umwandeln',
! 	'MCP_MAKE_ANNOUNCEMENT_CONFIRM'	=> 'Sind Sie sich sicher, dass Sie dieses Thema in eine Bekanntmachung umwandeln möchten?',
  	'MCP_MAKE_ANNOUNCEMENTS'		=> 'In Bekanntmachungen umwandeln',
! 	'MCP_MAKE_ANNOUNCEMENTS_CONFIRM'=> 'Sind Sie sich sicher, dass Sie die ausgewählten Themen in Bekanntmachungen umwandeln möchten?',
  	'MCP_MAKE_GLOBAL'				=> 'In globale Bekanntmachung umwandeln',
! 	'MCP_MAKE_GLOBAL_CONFIRM'		=> 'Sind Sie sich sicher, dass Sie dieses Thema in eine globale Bekanntmachung umwandeln möchten?',
  	'MCP_MAKE_GLOBALS'				=> 'In globale Bekanntmachungen umwandeln',
! 	'MCP_MAKE_GLOBALS_CONFIRM'		=> 'Sind Sie sich sicher, dass Sie die ausgewählten Themen in globale Bekanntmachungen umwandeln möchten?',
  	'MCP_MAKE_STICKY'				=> 'In wichtiges Thema umwandeln',
! 	'MCP_MAKE_STICKY_CONFIRM'		=> 'Sind Sie sich sicher, dass Sie dieses Thema in ein wichtiges Thema umwandeln möchten?',
  	'MCP_MAKE_STICKIES'				=> 'In wichtige Themen umwandeln',
! 	'MCP_MAKE_STICKIES_CONFIRM'		=> 'Sind Sie sich sicher, dass Sie die ausgewählten Themen in wichtige Themen umwandeln möchten?',
  	'MCP_MAKE_NORMAL'				=> 'In Standard-Thema umwandeln',
! 	'MCP_MAKE_NORMAL_CONFIRM'		=> 'Sind Sie sich sicher, dass Sie dieses Thema in ein Standard-Thema umwandeln möchten?',
  	'MCP_MAKE_NORMALS'				=> 'In Standard-Themen umwandeln',
! 	'MCP_MAKE_NORMALS_CONFIRM'		=> 'Sind Sie sich sicher, dass Sie die ausgewählten Themen in Standard-Themen umwandeln möchten?',
  
  	'MCP_NOTES'						=> 'Benutzer-Notizen',
  	'MCP_NOTES_FRONT'				=> 'Übersicht',
***************
*** 174,180 ****
  
  	'MCP_POST_REPORTS'				=> 'Es gibt Meldungen zu diesem Beitrag',
  
! 	'MCP_REPORTS'					=> 'Gemeldete Beiträge',
  	'MCP_REPORT_DETAILS'			=> 'Details der Meldung',
  	'MCP_REPORTS_CLOSED'			=> 'Geschlossene Meldungen',
  	'MCP_REPORTS_CLOSED_EXPLAIN'	=> 'Dies ist eine Liste aller Meldungen zu Beiträgen, die abgeschlossen wurden.',
--- 183,196 ----
  
  	'MCP_POST_REPORTS'				=> 'Es gibt Meldungen zu diesem Beitrag',
  
! 	'MCP_PM_REPORTS'				=> 'Gemeldete Private Nachrichten',
! 	'MCP_PM_REPORT_DETAILS'			=> 'Details der Meldung zu einer Privaten Nachricht',
! 	'MCP_PM_REPORTS_CLOSED'			=> 'Geschlossene Meldungen zu Privaten Nachrichten',
! 	'MCP_PM_REPORTS_CLOSED_EXPLAIN'	=> 'Dies ist eine Liste aller Meldungen zu Privaten Nachrichten, die abgeschlossen wurden.',
! 	'MCP_PM_REPORTS_OPEN'			=> 'Offene Meldungen zu Privaten Nachrichten',
! 	'MCP_PM_REPORTS_OPEN_EXPLAIN'	=> 'Dies ist eine Liste aller Meldungen zu Privaten Nachrichten, die noch bearbeitet werden müssen.',
! 
! 	'MCP_REPORTS'					=> 'Gemeldete Nachrichten',
  	'MCP_REPORT_DETAILS'			=> 'Details der Meldung',
  	'MCP_REPORTS_CLOSED'			=> 'Geschlossene Meldungen',
  	'MCP_REPORTS_CLOSED_EXPLAIN'	=> 'Dies ist eine Liste aller Meldungen zu Beiträgen, die abgeschlossen wurden.',
***************
*** 196,216 ****
  	'MCP_WARN_POST'			=> 'Für spezifischen Beitrag verwarnen',
  	'MCP_WARN_USER'			=> 'Benutzer verwarnen',
  
! 	'MERGE_POSTS'			=> 'Beiträge zusammenführen',
! 	'MERGE_POSTS_CONFIRM'	=> 'Sind Sie sicher, dass Sie die ausgewählten Beiträge zusammenführen möchten?',
! 	'MERGE_TOPIC_EXPLAIN'	=> 'Mit dem folgenden Formular können Sie Beiträge mit einem anderen Thema zusammenführen. Die Beiträge werden nicht umsortiert, sondern erscheinen so, als ob die Benutzer sie in dem anderen Thema erstellt hätten.<br />Bitte geben Sie die ID des Ziel-Themas an oder wählen Sie mit „Thema auswählen“ ein Thema aus.',
  	'MERGE_TOPIC_ID'		=> 'Primärschlüssel (ID) des Ziel-Themas',
  	'MERGE_TOPICS'			=> 'Themen zusammenführen',
! 	'MERGE_TOPICS_CONFIRM'	=> 'Sind Sie sicher, dass Sie die ausgewählten Themen zusammenführen möchten?',
  	'MODERATE_FORUM'		=> 'Forum moderieren',
  	'MODERATE_TOPIC'		=> 'Thema moderieren',
  	'MODERATE_POST'			=> 'Beitrag moderieren',
  	'MOD_OPTIONS'			=> 'Moderations-Optionen',
  	'MORE_INFO'				=> 'Weitere Informationen',
  	'MOST_WARNINGS'			=> 'Benutzer mit den meisten Verwarnungen',
! 	'MOVE_TOPIC_CONFIRM'	=> 'Sind Sie sicher, dass Sie das Thema in ein neues Forum verschieben möchten?',
  	'MOVE_TOPICS'			=> 'Ausgewählte Themen verschieben',
! 	'MOVE_TOPICS_CONFIRM'	=> 'Sind Sie sicher, dass Sie die ausgewählten Themen in ein neues Forum verschieben möchten?',
  
  	'NOTIFY_POSTER_APPROVAL'		=> 'Benutzer über Freigabe informieren?',
  	'NOTIFY_POSTER_DISAPPROVAL' 	=> 'Benutzer über Verweigerung der Freigabe informieren?',
--- 212,232 ----
  	'MCP_WARN_POST'			=> 'Für spezifischen Beitrag verwarnen',
  	'MCP_WARN_USER'			=> 'Benutzer verwarnen',
  
! 	'MERGE_POSTS_CONFIRM'	=> 'Sind Sie sich sicher, dass Sie die ausgewählten Beiträge in das ausgewählte Thema verschieben möchten?',
! 	'MERGE_TOPIC_EXPLAIN'	=> 'Mit dem folgenden Formular können Sie Beiträge in ein anderes Thema verschieben. Die Beiträge werden aus diesem Thema entfernt und in das andere Thema integriert. Sie erscheinen dort zusammen mit den anderen Beiträgen in ihrer zeitlichen Abfolge.<br />Bitte geben Sie die ID des Ziel-Themas an oder wählen Sie mit „Thema auswählen“ ein Thema aus.',
  	'MERGE_TOPIC_ID'		=> 'Primärschlüssel (ID) des Ziel-Themas',
+ 	'MERGE_TOPIC'			=> 'Beiträge verschieben',
  	'MERGE_TOPICS'			=> 'Themen zusammenführen',
! 	'MERGE_TOPICS_CONFIRM'	=> 'Sind Sie sich sicher, dass Sie die ausgewählten Themen zusammenführen möchten?',
  	'MODERATE_FORUM'		=> 'Forum moderieren',
  	'MODERATE_TOPIC'		=> 'Thema moderieren',
  	'MODERATE_POST'			=> 'Beitrag moderieren',
  	'MOD_OPTIONS'			=> 'Moderations-Optionen',
  	'MORE_INFO'				=> 'Weitere Informationen',
  	'MOST_WARNINGS'			=> 'Benutzer mit den meisten Verwarnungen',
! 	'MOVE_TOPIC_CONFIRM'	=> 'Sind Sie sich sicher, dass Sie das Thema in ein neues Forum verschieben möchten?',
  	'MOVE_TOPICS'			=> 'Ausgewählte Themen verschieben',
! 	'MOVE_TOPICS_CONFIRM'	=> 'Sind Sie sich sicher, dass Sie die ausgewählten Themen in ein neues Forum verschieben möchten?',
  
  	'NOTIFY_POSTER_APPROVAL'		=> 'Benutzer über Freigabe informieren?',
  	'NOTIFY_POSTER_DISAPPROVAL' 	=> 'Benutzer über Verweigerung der Freigabe informieren?',
***************
*** 236,241 ****
--- 252,266 ----
  	'ONLY_TOPIC'			=> 'Nur Thema „%s“',
  	'OTHER_USERS'			=> 'Andere Benutzer, die von dieser IP Beiträge erstellt haben',
  
+ 	'PM_REPORT_CLOSED_SUCCESS'	=> 'Die ausgewählte Meldung einer Privaten Nachricht wurde erfolgreich geschlossen.',
+ 	'PM_REPORT_DELETED_SUCCESS'	=> 'Die ausgewählte Meldung einer Privaten Nachricht wurde erfolgreich gelöscht.',
+ 	'PM_REPORTED_SUCCESS'		=> 'Diese Private Nachricht wurde erfolgreich gemeldet.',
+ 	'PM_REPORT_TOTAL'			=> 'Insgesamt wartet <strong>1</strong> Meldung zu einer Privaten Nachricht auf Überprüfung.',
+ 	'PM_REPORTS_TOTAL'			=> 'Insgesamt warten <strong>%d</strong> Meldungen zu Privaten Nachrichten auf Überprüfung.',
+ 	'PM_REPORTS_CLOSED_SUCCESS'	=> 'Die ausgewählten Meldungen zu Privaten Nachrichten wurden erfolgreich geschlossen.',
+ 	'PM_REPORTS_DELETED_SUCCESS'=> 'Die ausgewählten Meldungen zu Privaten Nachrichten wurden erfolgreich gelöscht.',
+ 	'PM_REPORTS_ZERO_TOTAL'		=> 'Es warten keine Meldungen zu Privaten Nachrichten auf Überprüfung.',
+ 	'PM_REPORT_DETAILS'			=> 'Details der Meldung zu einer Privaten Nachricht',
  	'POSTER'					=> 'Autor',
  	'POSTS_APPROVED_SUCCESS'	=> 'Die ausgewählten Beiträge wurden freigegeben.',
  	'POSTS_DELETED_SUCCESS'		=> 'Die ausgewählten Beiträge wurden erfolgreich aus der Datenbank gelöscht.',
***************
*** 268,274 ****
  	'REPORT_DELETED_SUCCESS'	=> 'Die ausgewählte Meldung wurde erfolgreich gelöscht.',
  	'REPORT_DETAILS'			=> 'Details der Meldung',
  	'REPORT_MESSAGE'			=> 'Diese Nachricht melden',
! 	'REPORT_MESSAGE_EXPLAIN'	=> 'Benutzen Sie dieses Formular, um die ausgewählte Nachricht zu melden. Meldungen sollten nur erfolgen, wenn die Nachricht den Foren-Regeln widerspricht.',
  	'REPORT_NOTIFY'				=> 'Benachrichtigung',
  	'REPORT_NOTIFY_EXPLAIN'		=> 'Informiert Sie, wenn Ihre Meldung bearbeitet wurde.',
  	'REPORT_POST_EXPLAIN'		=> 'Benutzen Sie dieses Formular, um den ausgewählten Beitrag zu melden. Meldungen sollten nur erfolgen, wenn der Beitrag den Foren-Regeln widerspricht.',
--- 293,299 ----
  	'REPORT_DELETED_SUCCESS'	=> 'Die ausgewählte Meldung wurde erfolgreich gelöscht.',
  	'REPORT_DETAILS'			=> 'Details der Meldung',
  	'REPORT_MESSAGE'			=> 'Diese Nachricht melden',
! 	'REPORT_MESSAGE_EXPLAIN'	=> 'Benutzen Sie dieses Formular, um die ausgewählte Private Nachricht zu melden. Meldungen sollten nur erfolgen, wenn die Nachricht den Foren-Regeln widerspricht. <strong>Die Meldung einer Privaten Nachricht macht diese für alle Moderatoren sichtbar.</strong>',
  	'REPORT_NOTIFY'				=> 'Benachrichtigung',
  	'REPORT_NOTIFY_EXPLAIN'		=> 'Informiert Sie, wenn Ihre Meldung bearbeitet wurde.',
  	'REPORT_POST_EXPLAIN'		=> 'Benutzen Sie dieses Formular, um den ausgewählten Beitrag zu melden. Meldungen sollten nur erfolgen, wenn der Beitrag den Foren-Regeln widerspricht.',
***************
*** 279,284 ****
--- 304,310 ----
  	'RETURN_MESSAGE'			=> '%sZurück zur Nachricht%s',
  	'RETURN_NEW_FORUM'			=> '%sGehe in das neue Forum%s',
  	'RETURN_NEW_TOPIC'			=> '%sGehe zum neuen Thema%s',
+ 	'RETURN_PM'					=> '%sZurück zur Privaten Nachricht%s',
  	'RETURN_POST'				=> '%sZurück zum Beitrag%s',
  	'RETURN_QUEUE'				=> '%sZurück zur Warteschlange%s',
  	'RETURN_REPORTS'			=> '%sZurück zu den Meldungen%s',
***************
*** 301,311 ****
  	'SPLIT_POSTS'						=> 'Gewählte Beiträge abtrennen',
  	'SPLIT_SUBJECT'						=> 'Betreff des neuen Themas',
  	'SPLIT_TOPIC_ALL'					=> 'Ausgewählte Beiträge abtrennen',
! 	'SPLIT_TOPIC_ALL_CONFIRM'			=> 'Sind Sie sicher, dass Sie dieses Thema teilen möchten?',
  	'SPLIT_TOPIC_BEYOND'				=> 'Ab dem ausgewählten Beitrag teilen',
! 	'SPLIT_TOPIC_BEYOND_CONFIRM'		=> 'Sind Sie sicher, dass Sie dieses Thema ab dem ausgewählten Beitrag teilen möchten?',
  	'SPLIT_TOPIC_EXPLAIN'				=> 'Mit dem folgenden Formular können Sie ein Thema in zwei aufteilen, indem Sie entweder die Beiträge einzeln auswählen oder ab einem bestimmten Beitrag teilen.',
  
  	'THIS_POST_IP'				=> 'IP dieses Beitrags',
  	'TOPICS_APPROVED_SUCCESS'	=> 'Die ausgewählten Themen wurden freigegeben.',
  	'TOPICS_DELETED_SUCCESS'	=> 'Die ausgewählten Themen wurden erfolgreich aus der Datenbank gelöscht.',
--- 327,338 ----
  	'SPLIT_POSTS'						=> 'Gewählte Beiträge abtrennen',
  	'SPLIT_SUBJECT'						=> 'Betreff des neuen Themas',
  	'SPLIT_TOPIC_ALL'					=> 'Ausgewählte Beiträge abtrennen',
! 	'SPLIT_TOPIC_ALL_CONFIRM'			=> 'Sind Sie sich sicher, dass Sie dieses Thema teilen möchten?',
  	'SPLIT_TOPIC_BEYOND'				=> 'Ab dem ausgewählten Beitrag teilen',
! 	'SPLIT_TOPIC_BEYOND_CONFIRM'		=> 'Sind Sie sich sicher, dass Sie dieses Thema ab dem ausgewählten Beitrag teilen möchten?',
  	'SPLIT_TOPIC_EXPLAIN'				=> 'Mit dem folgenden Formular können Sie ein Thema in zwei aufteilen, indem Sie entweder die Beiträge einzeln auswählen oder ab einem bestimmten Beitrag teilen.',
  
+ 	'THIS_PM_IP'				=> 'IP dieser Privaten Nachricht',
  	'THIS_POST_IP'				=> 'IP dieses Beitrags',
  	'TOPICS_APPROVED_SUCCESS'	=> 'Die ausgewählten Themen wurden freigegeben.',
  	'TOPICS_DELETED_SUCCESS'	=> 'Die ausgewählten Themen wurden erfolgreich aus der Datenbank gelöscht.',
***************
*** 337,355 ****
  	'UNLOCK_POST'					=> 'Beitrag entsperren',
  	'UNLOCK_POST_EXPLAIN'			=> 'Änderungen erlauben',
  	'UNLOCK_POST_POST'				=> 'Beitrag entsperren',
! 	'UNLOCK_POST_POST_CONFIRM'		=> 'Sind Sie sicher, dass Sie Änderungen an diesem Beitrag zulassen möchten?',
  	'UNLOCK_POST_POSTS'				=> 'Ausgewählte Beiträge entsperren',
! 	'UNLOCK_POST_POSTS_CONFIRM'		=> 'Sind Sie sicher, dass Sie Änderungen an den ausgewählten Beiträgen zulassen möchten?',
  	'UNLOCK_TOPIC'					=> 'Thema entsperren',
! 	'UNLOCK_TOPIC_CONFIRM'			=> 'Sind Sie sicher, dass Sie dieses Thema entsperren möchten?',
  	'UNLOCK_TOPICS'					=> 'Ausgewählte Themen entsperren',
! 	'UNLOCK_TOPICS_CONFIRM'			=> 'Sind Sie sicher, dass Sie alle ausgewählten Themen entsperren möchten?',
  	'USER_CANNOT_POST'				=> 'Sie können keine Beiträge in diesem Forum erstellen.',
  	'USER_CANNOT_REPORT'			=> 'Sie können in diesem Forum keine Beiträge melden.',
  	'USER_FEEDBACK_ADDED'			=> 'Feedback zu dem Benutzer erfolgreich hinzugefügt.',
  	'USER_WARNING_ADDED'			=> 'Benutzer erfolgreich verwarnt.',
  
  	'VIEW_DETAILS'			=> 'Details anzeigen',
  	'VIEW_POST'				=> 'Beitrag anzeigen',
  
  	'WARNED_USERS'			=> 'Verwarnte Benutzer',
--- 364,383 ----
  	'UNLOCK_POST'					=> 'Beitrag entsperren',
  	'UNLOCK_POST_EXPLAIN'			=> 'Änderungen erlauben',
  	'UNLOCK_POST_POST'				=> 'Beitrag entsperren',
! 	'UNLOCK_POST_POST_CONFIRM'		=> 'Sind Sie sich sicher, dass Sie Änderungen an diesem Beitrag zulassen möchten?',
  	'UNLOCK_POST_POSTS'				=> 'Ausgewählte Beiträge entsperren',
! 	'UNLOCK_POST_POSTS_CONFIRM'		=> 'Sind Sie sich sicher, dass Sie Änderungen an den ausgewählten Beiträgen zulassen möchten?',
  	'UNLOCK_TOPIC'					=> 'Thema entsperren',
! 	'UNLOCK_TOPIC_CONFIRM'			=> 'Sind Sie sich sicher, dass Sie dieses Thema entsperren möchten?',
  	'UNLOCK_TOPICS'					=> 'Ausgewählte Themen entsperren',
! 	'UNLOCK_TOPICS_CONFIRM'			=> 'Sind Sie sich sicher, dass Sie alle ausgewählten Themen entsperren möchten?',
  	'USER_CANNOT_POST'				=> 'Sie können keine Beiträge in diesem Forum erstellen.',
  	'USER_CANNOT_REPORT'			=> 'Sie können in diesem Forum keine Beiträge melden.',
  	'USER_FEEDBACK_ADDED'			=> 'Feedback zu dem Benutzer erfolgreich hinzugefügt.',
  	'USER_WARNING_ADDED'			=> 'Benutzer erfolgreich verwarnt.',
  
  	'VIEW_DETAILS'			=> 'Details anzeigen',
+ 	'VIEW_PM'				=> 'Private Nachricht anzeigen',
  	'VIEW_POST'				=> 'Beitrag anzeigen',
  
  	'WARNED_USERS'			=> 'Verwarnte Benutzer',
***************
*** 369,377 ****
  			'OTHER'		=> 'Anderer',
  		),
  		'DESCRIPTION' => array(
! 			'WAREZ'		=> 'Der gemeldete Beitrag enthält Links zu illegaler Software oder Raubkopien.',
! 			'SPAM'		=> 'Der gemeldete Beitrag hat nur zum Ziel, für eine Website oder ein anderes Produkt zu werben.',
! 			'OFF_TOPIC'	=> 'Der gemeldete Beitrag betrifft ein anderes Thema.',
  			'OTHER'		=> 'Keine der genannten Kategorien. Bitte benutzen Sie „Weitere Informationen“ für Ihre Meldung.',
  		)
  	),
--- 397,405 ----
  			'OTHER'		=> 'Anderer',
  		),
  		'DESCRIPTION' => array(
! 			'WAREZ'		=> 'Die gemeldete Nachricht enthält Links zu illegaler Software oder Raubkopien.',
! 			'SPAM'		=> 'Die gemeldete Nachricht hat nur zum Ziel, für eine Website oder ein anderes Produkt zu werben.',
! 			'OFF_TOPIC'	=> 'Die gemeldete Nachricht betrifft ein anderes Thema.',
  			'OTHER'		=> 'Keine der genannten Kategorien. Bitte benutzen Sie „Weitere Informationen“ für Ihre Meldung.',
  		)
  	),
diff -crNEB lang_de_3.0.4/de_x_sie/memberlist.php lang_de_3.0.11/de_x_sie/memberlist.php
*** lang_de_3.0.4/de_x_sie/memberlist.php	2008-06-14 22:38:45.577939000 +0200
--- lang_de_3.0.11/de_x_sie/memberlist.php	2012-06-23 18:25:42.453118000 +0200
***************
*** 4,16 ****
  * memberlist [Deutsch — Sie]
  *
  * @package language
! * @version $Id: memberlist.php 344 2008-06-14 20:38:45Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * (http://www.phpbb.de/go/3/uebersetzer)
! * Frank Doerr, Dirk Gaffke, Christopher Gerharz, Ingo Köhler, Philipp Kordowich, Ingo Migliarina, Paul Rauch
  *
  */
  
--- 4,15 ----
  * memberlist [Deutsch — Sie]
  *
  * @package language
! * @version $Id: memberlist.php 593 2012-06-23 16:25:42Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
***************
*** 114,126 ****
  
  	'POST_IP'				=> 'Erstellt von IP/Domain',
  
- 	'RANK'					=> 'Rang',
  	'REAL_NAME'				=> 'Name des Empfängers',
  	'RECIPIENT'				=> 'Empfänger',
  	'REMOVE_FOE'			=> 'Aus der Liste der ignorierten Mitglieder entfernen',
  	'REMOVE_FRIEND'			=> 'Aus der Liste der Freunde entfernen',
  
- 	'SEARCH_USER_POSTS'		=> 'Beiträge des Mitglieds anzeigen',
  	'SELECT_MARKED'			=> 'Markierte auswählen',
  	'SELECT_SORT_METHOD'	=> 'Sortierung auswählen',
  	'SEND_AIM_MESSAGE'		=> 'AIM-Nachricht senden',
--- 113,123 ----
***************
*** 138,143 ****
--- 135,145 ----
  	'USER_ADMIN'			=> 'Benutzer administrieren',
  	'USER_BAN'				=> 'Sperren',
  	'USER_FORUM'			=> 'Benutzer-Statistik',
+ 	'USER_LAST_REMINDED'	=> array(
+ 		0		=> 'Bislang wurde keine Erinnerung versendet',
+ 		1		=> '%1$d Erinnerung versendet<br />» %2$s',
+ 		2		=> '%1$d Erinnerungen versendet<br />» %2$s',
+ 	),
  	'USER_ONLINE'			=> 'Online',
  	'USER_PRESENCE'			=> 'Anwesenheit im Board',
  
